package com.hzya.frame.grpU8.nxproof.zbzbly.entity;


import com.hzya.frame.web.entity.BaseEntity;

/**
 * (ZbZbly)实体类
 *
 * @author makejava
 * @since 2024-08-06 10:54:31
 */
public class ZbZblyEntity extends BaseEntity {
 
 private String gsdm;
 private String kjnd;
 private String zblydm;
 private String zblymc;
 private String zjm;
 private String kzlkx;
 private String kzdzk;
 private String syzt;
 private String jlrId;
 private String jlRq;
 private String xgrId;
 private String xgRq;
 private String sfmx;
 private String sjdm;
 private Integer jc;
 private Integer pxh;
 private String sjly;


    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public String getZblydm() {
        return zblydm;
    }

    public void setZblydm(String zblydm) {
        this.zblydm = zblydm;
    }

    public String getZblymc() {
        return zblymc;
    }

    public void setZblymc(String zblymc) {
        this.zblymc = zblymc;
    }

    public String getZjm() {
        return zjm;
    }

    public void setZjm(String zjm) {
        this.zjm = zjm;
    }

    public String getKzlkx() {
        return kzlkx;
    }

    public void setKzlkx(String kzlkx) {
        this.kzlkx = kzlkx;
    }

    public String getKzdzk() {
        return kzdzk;
    }

    public void setKzdzk(String kzdzk) {
        this.kzdzk = kzdzk;
    }

    public String getSyzt() {
        return syzt;
    }

    public void setSyzt(String syzt) {
        this.syzt = syzt;
    }

    public String getJlrId() {
        return jlrId;
    }

    public void setJlrId(String jlrId) {
        this.jlrId = jlrId;
    }

    public String getJlRq() {
        return jlRq;
    }

    public void setJlRq(String jlRq) {
        this.jlRq = jlRq;
    }

    public String getXgrId() {
        return xgrId;
    }

    public void setXgrId(String xgrId) {
        this.xgrId = xgrId;
    }

    public String getXgRq() {
        return xgRq;
    }

    public void setXgRq(String xgRq) {
        this.xgRq = xgRq;
    }

    public String getSfmx() {
        return sfmx;
    }

    public void setSfmx(String sfmx) {
        this.sfmx = sfmx;
    }

    public String getSjdm() {
        return sjdm;
    }

    public void setSjdm(String sjdm) {
        this.sjdm = sjdm;
    }

    public Integer getJc() {
        return jc;
    }

    public void setJc(Integer jc) {
        this.jc = jc;
    }

    public Integer getPxh() {
        return pxh;
    }

    public void setPxh(Integer pxh) {
        this.pxh = pxh;
    }

    public String getSjly() {
        return sjly;
    }

    public void setSjly(String sjly) {
        this.sjly = sjly;
    }

}

